@charset "shift_jis";

@import url(head2.css);
@import url(main.css);
@import url(foot2.css);
/*@import url(navi2.css);*/

* {
	margin:0;
	padding:0;
}

.marugo,
.content_inBox h1
{
font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro W4","ƒqƒ‰ƒMƒmŠÛƒS Pro","Hiragino Maru Gothic Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","HGŠÛºÞ¼¯¸M-PRO","HGMaruGothicMPRO";
font-weight: bold;
}

.hattatsushien{
color:rgba(250,190,0,1.00)
}

.hattatsushienBG{
background:rgba(250,190,0,1.00)
}

.houkagoday{
color:rgba(72,201,142,1.00);
}
.houkagodayBG{
background:rgba(72,201,142,1.00);
}

.soudanshien{
color:rgba(255,156,100,1.00);
}
.soudanshienBG{
background:rgba(255,156,100,1.00);
}

.houmonshien{
color:rgba(175,148,238,1.00);
}
.houmonshienBG{
background:rgba(175,148,238,1.00);
}
.cheekBLUE01BG{
background:rgba(5,162,236,1.00)
}
img {
	border:0;
	vertical-align:top;
}

body {
	text-align:center;
	color:#333333;
	font-family:"ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", " ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS P Gothic";
	font-size:100%;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display:block;
}

em,address {
	font-style:normal;
}

a {
	text-decoration:none;
	color:#003399;
	outline:none;
}

a:hover {
	text-decoration:underline;
}
a:hover{
opacity: 0.8;
}

.clearfix:after,#header:after,#flink-base:after,#flink:after,#flink dl:after,#navi:after,#wrapper:after,
.school ul:after,
#blog ul:after,#works ul:after,#agri ul:after,#school-info dl:after,#school dl:after,#kanuma dl:after,#utsunomiya dl:after,#kouboudai dl:after,#houmon dl:after,#soudan dl:after,
#faq ol:after,#input-base div dl:after,#staff ul:after,#concept dl dd ul:after,#food ul:after,#recruit-top dl:after,
#recruit-top ul:after,#takuji ul:after,#bath ul:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

.clearfix,#header,#flink-base,#flink,#flink dl,#navi,#wrapper,.school ul,
#blog ul,#works ul,#school-info dl,#staff dl,#kanuma dl,#utsunomiya dl,#kouboudai dl,#houmon dl,#soudan dl,
#faq ol,#input-base div dl,#staff ul,#concept dl dd ul,#food ul,#recruit-top dl,
#recruit-top ul,#takuji ul,#bath ul {
	display:inline-block;
}

/*‹¤’Ê•”•ªFƒwƒbƒ_[Åã•”FƒƒS‚ÆƒeƒLƒXƒg‚ÌŠÔ*/
header ol li img{
margin-right: 0.8rem;
}

/*ƒƒCƒ“ƒ^ƒCƒgƒ‹‰º‚Ì•¶Žš‚Ì‘å‚«‚³’²®*/
.main_txt{font-size:100%!important;line-height: 170%!important;margin-top: 0.5rem!important;}


/* Media Queries Smart Phone Start */

/* ‰æ‘œØ‚è‘Ö‚¦—p */
.sp{	display: none;}

@media only screen and (max-width : 699px) {
	html {
		-webkit-text-size-adjust:none;
	}

	.pc{	display: none;}
	.sp{	display: block;}
}

/* Media Queries Smart Phone End */
